@import "./variables.sass"

.welcome.page
    background-size: cover
    background-position: center top
    background-repeat: no-repeat
    &.loading
        opacity: 0.5

#qrInput
    -webkit-appearance: none
    appearance: none
    border: 0
    box-shadow: 0
    background: transparent
    color: white
    outline: 0
    width: 640px
    display: block
    margin:  0 auto
    padding: 0
    opacity: 0.2
    text-align: center